
/* Class = "NSWindow"; title = "<Don't localize>"; ObjectID = "5"; */
"5.title" = "<Don't localize>";

/* Class = "NSTabViewItem"; label = "Archivio"; ObjectID = "8"; */
"8.label" = "Archivio";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "19"; */
"19.title" = "OtherViews";

/* Class = "NSTabViewItem"; label = "Qualità"; ObjectID = "88"; */
"88.label" = "Qualità";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "93"; */
"93.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "94"; */
"94.title" = "16 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "95"; */
"95.title" = "24 bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "96"; */
"96.title" = "8 bit";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "101"; */
"101.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Mono (dietro)"; ObjectID = "102"; */
"102.title" = "Mono (dietro)";

/* Class = "NSMenuItem"; title = "Mono (frontale)"; ObjectID = "104"; */
"104.title" = "Mono (frontale)";

/* Class = "NSTabViewItem"; label = "Pianificazione"; ObjectID = "112"; */
"112.label" = "Pianificazione";

/* Class = "NSMenuItem"; title = "Mono (centro)"; ObjectID = "471"; */
"471.title" = "Mono (centro)";

/* Class = "NSMenuItem"; title = "Stereo (frontale)"; ObjectID = "472"; */
"472.title" = "Stereo (frontale)";

/* Class = "NSMenuItem"; title = "Stereo (posteriore)"; ObjectID = "473"; */
"473.title" = "Stereo (posteriore)";

/* Class = "NSMenuItem"; title = "2+1 (frontale+centrale)"; ObjectID = "474"; */
"474.title" = "2+1 (frontale+centrale)";

/* Class = "NSMenuItem"; title = "2+2+1"; ObjectID = "475"; */
"475.title" = "2+2+1";

/* Class = "NSMenuItem"; title = "2+2 (frontale+posteriore)"; ObjectID = "477"; */
"477.title" = "2+2 (frontale+posteriore)";

/* Class = "NSTextFieldCell"; title = "Formato:"; ObjectID = "499"; */
"499.title" = "Formato:";

/* Class = "NSButtonCell"; title = "Imposta…"; ObjectID = "501"; */
"501.title" = "Imposta…";

/* Class = "NSTextFieldCell"; title = "Posizione:"; ObjectID = "502"; */
"502.title" = "Posizione:";

/* Class = "NSTextFieldCell"; title = "Freq. Campionamento:"; ObjectID = "517"; */
"517.title" = "Freq. Campionamento:";

/* Class = "NSTextFieldCell"; title = "Prof. Campionamento:"; ObjectID = "518"; */
"518.title" = "Prof. Campionamento:";

/* Class = "NSComboBoxCell"; title = "96,000 Hz"; ObjectID = "520"; */
"520.title" = "96,000 Hz";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[0] = "96000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[0]" = "96000";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[1] = "64000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[1]" = "64000";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[2] = "48000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[2]" = "48000";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[3] = "44100"; ObjectID = "520"; */
"520.ibShadowedObjectValues[3]" = "44100";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[4] = "32000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[4]" = "32000";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[5] = "22255"; ObjectID = "520"; */
"520.ibShadowedObjectValues[5]" = "22255";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[6] = "22050"; ObjectID = "520"; */
"520.ibShadowedObjectValues[6]" = "22050";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[7] = "11025"; ObjectID = "520"; */
"520.ibShadowedObjectValues[7]" = "11025";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[8] = "8000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[8]" = "8000";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[9] = "6000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[9]" = "6000";

/* Class = "NSTextFieldCell"; title = "Configurazione:"; ObjectID = "521"; */
"521.title" = "Configurazione:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "537"; */
"537.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "547"; */
"547.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Sovrascrivi documenti esistenti"; ObjectID = "550"; */
"550.title" = "Sovrascrivi documenti esistenti";

/* Class = "NSTabViewItem"; label = "Sorgente"; ObjectID = "551"; */
"551.label" = "Sorgente";

/* Class = "NSTableColumn"; headerCell.title = "Porta"; ObjectID = "559"; */
"559.headerCell.title" = "Porta";

/* Class = "NSTableColumn"; headerCell.title = "Sorgente"; ObjectID = "560"; */
"560.headerCell.title" = "Sorgente";

/* Class = "NSButtonCell"; title = "Impostazioni Avanzate…"; ObjectID = "563"; */
"563.title" = "Impostazioni Avanzate…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "580"; */
"580.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "minuti"; ObjectID = "581"; */
"581.title" = "minuti";

/* Class = "NSMenuItem"; title = "secondi"; ObjectID = "582"; */
"582.title" = "secondi";

/* Class = "NSMenuItem"; title = "ore"; ObjectID = "583"; */
"583.title" = "ore";

/* Class = "NSTextFieldCell"; title = "Durata:"; ObjectID = "590"; */
"590.title" = "Durata:";

/* Class = "NSTextFieldCell"; title = "Inizio:"; ObjectID = "602"; */
"602.title" = "Inizio:";

/* Class = "NSTextFieldCell"; title = "Ripeti:"; ObjectID = "604"; */
"604.title" = "Ripeti:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "607"; */
"607.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Mai"; ObjectID = "608"; */
"608.title" = "Mai";

/* Class = "NSMenuItem"; title = "Giornalmente"; ObjectID = "609"; */
"609.title" = "Giornalmente";

/* Class = "NSMenuItem"; title = "Settimanalmente"; ObjectID = "610"; */
"610.title" = "Settimanalmente";

/* Class = "NSMenuItem"; title = "Mensilmente"; ObjectID = "611"; */
"611.title" = "Mensilmente";

/* Class = "NSTextFieldCell"; title = "Nome:"; ObjectID = "670"; */
"670.title" = "Nome:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Nome Documenti"; ObjectID = "676"; */
"676.ibShadowedIsNilPlaceholder" = "Nome Documenti";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "683"; */
"683.title" = "32 bit";

/* Class = "NSMenuItem"; title = "Full 5.1"; ObjectID = "687"; */
"687.title" = "Full 5.1";
